@media only screen and (max-width:1259px) {
    p {
        font-size: 16px;
    }
    .p17 {
        font-size: 15px;
    }
    .p20 {
        font-size: 18px;
    }
    .bg-heading {
        font-size: 22px;
    }
    .custom-radio li p {
        font-size: 15px;
    }
    .photoframeWrap {
        justify-content: space-evenly;
    }
    .slide-container.last-slide {
        padding: 10px;
    }
    .box-row .right-box {
        max-width: 400px;
    }
    .btn-style {
        font-size: 16px;
    }
    /* .inputfile {
        font-size: 19px;
    } */
    .last-slide .left-logo {
        margin-bottom: 20px;
        padding-right: 0;
    }
    .left-logo img {
        width: 220px;
    }
    .slide .top-sec p {
        font-size: 17px;
    }
    .photoframeWrap p {
        font-size: 25px;
        text-align: center;
    }
    .photoframeWrap p.hint-text,
    .btnWrap p {
        font-size: 20px;
    }
    .d-flex {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width:1023px) {
    .middle-sec .col-50 {
        width: 100%;
    }
    .middle-sec .border-left {
        border-left: 0;
        margin-top: 15px;
    }
    .mb-20 {
        margin-bottom: 10px;
    }
    .middle-sec {
        padding-bottom: 0;
    }
    .avatar-characters li {
        padding: 10px;
    }
    .custom-radio li {
        width: 100%;
        max-width: 33.33%;
        margin-bottom: 25px;
    }
    .slide-container.last-slide {
        padding: 50px;
    }
    .box-row {
        justify-content: center;
    }
    .box-row .left-box {
        max-width: 100%;
    }
    .box-row .right-box {
        margin-top: 30px;
        text-align: center;
    }
    .counter-number {
        display: flex;
        width: 100%;
        justify-content: center;
    }
    .inner-container {
        text-align: center;
        padding-bottom: 10px;
    }
    .bg-white {
        padding: 15px;
        min-height: 0;
    }
}

@media only screen and (max-width:767px) {
    .container {
        padding: 0;
    }
    p {
        font-size: 14px;
    }
    .p17 {
        font-size: 13px;
    }
    .p20 {
        font-size: 16px;
    }
    .bg-heading {
        font-size: 20px;
    }
    .mb-30 {
        margin-bottom: 20px;
    }
    .landing-section .logo {
        padding: 8px;
        margin-top: 10px;
        margin-right: 10px;
        display: inline-block;
        font-size: 0;
    }
    .landing-section .logo img {
        width: 180px;
    }
    .slide-container {
        padding: 5px;
        margin-bottom: 0;
    }
    .edgeborder:before,
    .edgeborder:after {
        border-width: 15px;
    }
    .slide .top-sec {
        flex-wrap: wrap;
    }
    .left-logo {
        width: 100%;
        padding-right: 0;
        display: inline-block;
        justify-content: center;
        margin: 15px 0;
        font-size: 0;
    }
    .left-logo img {
        width: 190px;
    }
    .slide .top-sec .right-text {
        padding-left: 0;
        border-left: 0;
        text-align: center;
    }
    .slide .top-sec p {
        font-size: 15px;
        line-height: 1.5;
    }
    .avatar-characters li {
        width: 50%;
        justify-content: center;
    }
    .middle-sec .col-50 {
        padding: 0;
    }
    .custom-radio {
        padding: 20px;
    }
    .custom-radio li {
        width: 100%;
        max-width: 50%;
        margin-bottom: 25px;
    }
    .custom-radio li:last-child {
        margin-bottom: 0;
    }
    .custom-radio li p {
        font-size: 13px;
    }
    .photoframeWrap {
        padding: 15px 0;
        justify-content: center;
    }
    .photoframeWrap p {
        font-size: 23px;
    }
    .photoFrame {
        max-width: 332px;
        height: 425px;
        margin-bottom: 20px;
    }
    .photoframeWrap p.hint-text,
    .btnWrap p {
        font-size: 18px;
    }
    .upload-action {
        position: relative;
        padding-top: 110px;
    }
    .btnWrap {
        width: auto;
        margin: 10px 0;
    }
    .btn-style {
        font-size: 14px;
    }
    /* .inputfile {
        font-size: 17px;
    } */
    .btnmain {
        position: static;
        max-width: 300px;
    }
    .scaleWrap {
        position: absolute;
        top: 0;
        margin: 0;
        justify-content: center;
    }
    /* .btnWrap .scalebtn a:before,
    .btnWrap .rotatebtn a:before {
        font-size: 24px;
        width: 25px;
        height: 30px;
    } */
    .slide-container.last-slide {
        padding: 10px;
    }
    .user-visitor h2 {
        font-size: 28px;
    }
    .counter-number span {
        width: 45px;
        height: 85px;
        font-size: 39px;
    }
    .left-box .card-box p {
        font-size: 16px;
    }
    .left-box .card-box p.get-category {
        font-size: 13px;
    }
    .left-box .card-box p.bottom-text {
        font-size: 13px;
    }
    .logo-bottom {
        width: 100%;
        display: inline-block;
        padding: 10px;
    }
    .logo-bottom .resolution-logo {
        width: 120px;
    }
    .logo-bottom .hdfc-logo {
        width: 165px;
        float: right;
    }
    .box-row .right-box {
        margin: 30px 0 0;
    }
    .mob-view {
        display: inline-flex;
    }
    .desk-view {
        display: none;
    }
    .closebtn {
        right: 34px;
        top: 36px;
    }
    .action-box {
        padding: 15px;
    }
    .btn-style {
        min-width: 130px;
    }
}

@media only screen and (max-width:359px) {
    .custom-radio li {
        width: 100%;
        max-width: 100%;
    }
    .photoFrame:after {
        width: 280px;
        height: 360px;
    }
}

@media only screen and (max-device-width: 767px) and (min-device-width: 320px) and (orientation: landscape) {
    #warning-message {
        display: block;
    }
}